{
	"mVersionDependency": {
		"UI5.sap/ui/ux3.sap_belize": "1.54.3",
		"UI5.sap/ui/ux3": "1.54.3",
		"UI5": "1.54.3"
	},
	"sEntity": "Theme",
	"sId": "decortheme",
	"sLabel": "decortheme",
	"sVendor": "Franz Portocarrero La Torre",
	"oExtends": "UI5.sap/ui/ux3.sap_belize",
	"aBundled": [
		"decortheme--Contrast"
	],
	"sTextDirections": "LTR",
	"sType": "STANDARD",
	"sThemability": "PUBLIC",
	"mCssScopes": {
		"library": {
			"sEmbeddingMethod": "APPEND",
			"aScopes": [
				{
					"sLabel": "Contrast",
					"sSelector": "sapContrast",
					"sThemeIdSuffix": "Contrast",
					"sThemability": "PUBLIC",
					"aThemabilityFilter": [
						"Color"
					],
					"rExcludeSelector": "\\.sapContrastPlus\\W",
					"sEmbeddedFile": "decortheme--Contrast.library",
					"sEmbeddedCompareFile": "library"
				}
			],
			"sBaseFile": "library"
		}
	}
}